WordPress WP Live Chat Support 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1968892 漏洞类型 其他
发布时间 2020-03-20 更新时间 2020-03-25
CVE编号 CVE-2019-12498 CNNVD-ID CNNVD-202003-1292
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-1292
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WP Live Chat Support是使用在其中的一个实时聊天插件。 WordPress WP Live Chat Support 8.0.33之前版本中存在安全漏洞,该漏洞源于程序没有调用wplc_api_permission_check保护机制。攻击者可利用该漏洞访问被限制的REST API端点,获取聊天日志或操纵聊天会话。
|参考资料

来源:CONFIRM

链接:https://plugins.trac.wordpress.org/log/wp-live-chat-support/


来源:MISC

链接:https://wordpress.org/plugins/wp-live-chat-support/#developers


来源:CONFIRM

链接:https://plugins.trac.wordpress.org/changeset/2098577/wp-live-chat-support/trunk


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12498